QCAT - User Story #880

Review: Minor changes
14 Apr 2016 10:16 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date: 29 Apr 2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Core for UNCCD Testing Spent time: 0.00 hour
Resolution:

Description

User Story

As a project manager
| want some minor (mostly text) changes
to be implemented before the unccd testing.

Subtasks:

Task # 882: Contact details of resource persons: formatting Closed
Task # 884: 8.1 expandable headers Closed
Task # 885: Formatting Closed
Task # 890: See more: display more chars initially Closed
Task # 901: Remove grey-out of non-focused questions in input form Closed
History
#1 - 14 Apr 2016 15:38 - Kurt Gerber
- Target version set to QCAT Core for UNCCD Testing
#2 - 19 May 2016 10:22 - Lukas Vonlanthen
- Status changed from New to Closed
